.top-hr {
  background: #565555;
  height: 1px;
  margin-bottom: 10px;
  margin: 0 15px 0px; }
  @media only screen and (min-width: 1200px) {
    .top-hr {
      margin: 0 15px 0px; } }

img {
  max-width: 100%;
  height: auto; }

/* .pb-left-column ***************************************************************************** */
.pb-left-column #image-block {
  position: relative;
  margin: 0px 0px 0px 15px; 
  z-index: 1;
  border: 3px solid #565555;
  background: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 );
  /* IE6-8 */ }
 
@media (max-width: 992px) {
 .pb-left-column #image-block {
  margin: 0px 15px 0px 15px; 
}}	

@media (max-width: 767px) {
 .pb-left-column #image-block {
  max-width: 84%;
  margin: 0px 0px 0px 8%; 
}}

.pb-center-column .thumb {
    display: table-cell;
    vertical-align: middle;
    float: left;
    max-width: 23.5%;
    margin: 0 5px 5px 0;
    border: 3px solid #565555;
    background: #FFF;
    text-align: center;

}

@media (max-width: 992px) {
.pb-center-column .thumb {
 margin: 0px 2.1% 5px 15px;  
}}

@media (max-width: 767px) {
.pb-center-column .thumb {
   max-width: 15%;
   margin: 0px 0px 0px 8%; 
}}

@media (min-width: 1200px){
.hotline {
 margin-top:-14px;
}}

@media (max-width: 1199px){
.hotline {
 width:327px;
 margin-top:-14px;
}}

@media (max-width: 992px) {
  .hotline {
float:right;
margin-right:15px;
margin-top:15px;

}}

@media (max-width: 350px) {
  .hotline {
left:33px;
width:59%;
height:35%
}}

.information {
margin-top:10px;
}